Better ListView Class Reference |

# BetterListViewFormatItemEventArgs Constructor

Initializes a new instance of the BetterListViewFormatItemEventArgs class.

BetterListViewFormatItemEventArgs(
BetterListViewItem item,
int subItemIndex,
string currentText,
string newText
);

#### Parameters

item
  Item whose label is to be formatted.
subItemIndex
  Index of sub-item whose label is to be formatted.
currentText
  Original text to be formatted.
newText
  Formatted text.

#### See Also

BetterListViewFormatItemEventArgs Class | ComponentOwl.BetterListView Namespace